#gallery {
    margin: 0;
}
#gallery ul {
  list-style: outside none none;
  overflow: hidden;
  padding: 0;
}
.thumb-gallery a {
  display: block;
  text-align: center;
}
#gallery a span {
    display: block;
    text-align: center;
}
#producttable tr:nth-child(2n) td{
  border:none;
  box-shadow:none;
  padding-top:0;
}
#producttable td, #gallery li {
    border: 1px solid #ddd;
    box-shadow: 0 4px 17px -8px rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
    float: left;
    display: block;
    margin: 0 6px 15px;
    padding: 10px 10px 15px;
    width: calc(20% - 12px);
}
#producttable .photos,#gallery li a img, #gallery #producttable p a img {
  margin-bottom: 10px;
  padding: 0;
}
p.photo_title{margin:0;}
#gallery #producttable tr p{
	margin:0
}
